body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol, li, dl, dt, dd, form, a, fieldset, input, th, td
{
	outline: none;
	margin: 0;
	padding: 0;
	border: none;
}

html, body
{
	height: 100%;
}
body{
	/*background: url("/images/body-bg.png") repeat scroll 0 0 transparent*/
}
ul
{
	list-style: none;
}

h1,h2,h3,h4,h5,h6
{
	color: #223378; 	
}

.main
{
	min-height: 96.5%;
	height: auto !important;
	height: 96.5%;
	margin: 0 auto -1*(100px - 10px);
}
.main > .container
{
	padding-top: 70px;
}
footer.footer
{
	min-height: 30px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #C12113;
	border: 1px solid #C12113;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	*zoom: 1;
	/*position:fixed;
	width: 100%;
	bottom:0;
	left:0;
	z-index:1030;
	*/
	color:#ffffff;
}
#logo{
	
}
.push
{
	height: 70px;
}

.navbar-inner .nav-collapse
{
	float:right;
}

.hidden
{
	position: absolute;
	top: 0;
	left: -9999px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.headerpadding
{
	height:70px;
}

.headerpadding a
{
	color: #FFFFFF;  
	width: 70%;          
}


#positionHelper
{
	z-index: 1500;
}

.relatedInformation{
	background: #ededed; 
	margin-bottom:70px;
}


.productGallery{
	width:75%;
	margin: auto;
}
.productGallery .span3{
	margin-top:30px;
}
.productGallery .productCode{
	text-align: center;
	color: #FFFFFF;
}
		
.productGallery .thumbnail a:hover{
	color:white;
	text-decoration: none;
}
		
	
.containerheight{
	height: 460px;
}
		
.timeSwitch{
	position: fixed;
	bottom: 50px;
	z-index:101;
	left: -5px;
	display:none;
}


.primary-item-override{
	padding:0px !important;	
}

.primary-item-override a{
	display:block;
	padding: 15px 10px;
	width: 87%;
}

.primary-item-override a:hover{
	text-decoration:none;
	color: #868686;
}


.imgBackground.imageWidth
{
	width: 100%;
}

.show-grid {
	margin-bottom: 10px;
	margin-top: 10px;
}

.searchImageSize{
	width:180px;	
}

.hideContainerMenu{
	display:none !important;
	}

.breadCrumbSeparator:before
{
    content: "\203A\203A";
    padding: 0 5px;
    font-size: 15px;
}

.prev
{
    text-decoration: underline;
    font-weight: bold;
}


.tLeft{
	text-align: left !important;
	}
.tCenter{
	text-align: center !important;
	}

.needHelp a {
    color: #7F2F21;
    text-decoration: none;
}

dl.downloadList{
	margin:20px 0px 10px 50px;
}

dl.downloadList ol{
	 margin: 0 50px;
	 list-style: disc outside none;
}

dl.downloadList ol ul{
	list-style: circle inside none;
}


dl.downloadList ol ul li a{
	color: #7F2F21;
}

dl.downloadList ol ul li a:hover{
	text-decoration: underline;
}

a.alternate{
	color: #000;
}
a.alternate:hover{
text-decoration: underline;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
